<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>NOBU</title>
    <link rel="stylesheet" href="external.css">
    <style>
        @font-face {
        font-family: Gwen;
        src: url(/assets/font/Gwen-Trial-Bold.ttf);
        }
        h1 {
            text-align: center;
        }
        
        body {
            background-color: #7D0A0A; 
            overflow: hidden;
        }
        input[type="submit"] {
            width: 100%;
            padding: 10px;
            margin: 5px 0;
            border: 1px solid #ccc;
            border-radius: 3px;
            font-size: large;
            font-family: Gwen;
            font-weight: bold;
            box-sizing: border-box;
        }
        input[type="submit"] {
            width: auto;
            background-color:  #7d0a0a;
            color: #F3EDC8;
            cursor: pointer;
            border: none;
            border-radius: 5px;
            padding: 10px 20px;
            transition: background-color 0.3s;
        }
        input[type="submit"]:hover {
            background-color: #BF3131;
        }
        .heading-container {
            display: flex;
            align-items: center;
            justify-content: center;
            margin-bottom: 5px;
        }
        img {
        max-width: 20%; 
            height: min-content; 
        }

        label{
            color: #7d0a0a;
            font-size: 20px;
            font-family:Gwen;
        }
        form{
            background-color: #EAD196;
            margin: 20px 470px;
            border-radius: 15px;
            padding: 10px;
        }

    </style>
</head>
<body>
    <header>NOBU</header>
<!-- <h1 style=color:#EAD196>NOBU'S</h1> -->
<div class="heading-container">
    <center>
    <div class="image-container">
        <img src="https://popmenucloud.com/cdn-cgi/image/width%3D1200%2Cheight%3D1200%2Cfit%3Dscale-down%2Cformat%3Dauto%2Cquality%3D60/trcgilsj/f4362e73-694a-4385-8c47-8143648ebe8d.jpg" alt="Image 1">
        <img src="https://static.toiimg.com/photo/48967357.cms" alt="Image 2">
        <img src="https://torontolife.com/wp-content/uploads/2023/10/toronto-restaurants-bar-prima-italian-spread-scaled.jpg">
        <img src="https://newdenizen.com/wp-content/uploads/2019/06/lasagna-coperta.jpg">
        
    </div>
    </center>
</div>
    <form action="resto.html">
    <center>
    <label for="name">Name:</label><br>
    <input type="text" id="name" name="name" required><br><br>

    <label for="password">Password:</label><br>
    <input type="password" id="password" name="password" required><br><br>

    <label for="email">Email:</label><br>
    <input type="email" id="email" name="email" required><br><br>

    <label for="mobile">Mobile No:</label><br>
    <input type="tel" id="mobile" name="mobile" pattern="[0-9]{10}" required><br><br>

    <input type="submit" value="Submit">
     
    </form>
    </center>
</body>
</html>